% kpod(1) kpod-version - Simple tool to view version information
% Urvashi Mohnani
# kpod-version "1" "July 2017" "kpod"

## NAME
kpod-version - Display the KPOD Version Information

## SYNOPSIS
**kpod version**
[**--help**|**-h**]

## DESCRIPTION
Shows the the following information: Version, Go Version, Git Commit, Build Time,
OS, and Architecture.

**kpod [GLOBAL OPTIONS]**

**kpod version**

## SEE ALSO
kpod(1), crio(8), crio.conf(5)

## HISTORY
July 2017, Originally compiled by Urvashi Mohnani <umohnani@redhat.com>
